<form>
	<field>
		<name>fld_line13_S1</name>
		<x>451</x>
		<y>284</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_fed_abatement_rate</name>
		<x>446</x>
		<y>249</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>26</type>
		<para1>printsign</para1>
	</field>
	<field>
		<name>fld_441</name>
		<x>451</x>
		<y>236</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(551,236)</para1>
	</field>
	<field>
		<name>fld_line41_YT428</name>
		<x>451</x>
		<y>200</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_line27_YT479</name>
		<x>451</x>
		<y>188</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_temp_6</name>
		<x>451</x>
		<y>176</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_credit_rate</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp_8</name>
		<x>451</x>
		<y>151</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(551,151)</para1>
	</field>
	<field>
		<name>fld_432</name>
		<x>551</x>
		<y>129</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
